# Forms and form types

###### Date picker

Class
   `Chill\MainBundle\Form\Type\ChillDateType`
Extend
   `Symfony\Component\Form\Extension\Core\Type\DateType`

Usage :

```
   use Chill\MainBundle\Form\Type\ChillDateType;

   $builder->add('date' ChillDateType::class);
```

###### Text editor

Add a text editor (by default).

Class
   `Chill\MainBundle\Form\Type\ChillTextareaType`
Options
   * `disable_editor` to disable text editor
